\documentclass[]{report}

\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{amsmath}
\usepackage{cite}
\usepackage{float}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{todonotes}
\usepackage[bottom]{footmisc}
\usepackage[sectionbib]{natbib}
\usepackage{chapterbib}    
\usepackage{natbib}  
\usepackage{media9}

\usepackage{verbatim}
\usepackage{verbatimbox}
\usepackage{xcolor}
%\usepackage{filecontents}

%opening 
\title{Stochastic diff eq test}
\author{}



\begin{document}
	
\maketitle

\section{Langevin equation cookbook example}

\[
\dot{x}=-x-\mu / \tau + \sigma\frac{2}{\tau} W
\]




\section{title}
\end{document}